Bug 131179 - Sendmail Errata for 8.13.1 which triggers "cataddr: string too long"
Sendmail Errata for 8.13.1 which triggers "cataddr: string too long"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sendmail (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
http://www.sendmail.org/8.13.1.html#E...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-28 06:44 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-01 06:43:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sendmail-8.13.1-errata_cataddr.patch (609 bytes, patch)
2004-08-28 06:45 EDT, Robert Scheck
no flags Details | Diff

  None (edit)
Description Robert Scheck 2004-08-28 06:44:24 EDT
Description of problem:
Sendmail Errata (2004-08-24) Some header checks can trigger an error: 
cataddr: string too long. If you encounter this problem, apply this 
patch: http://www.sendmail.org/patches/parseaddr.c.cataddr.8.379

Version-Release number of selected component (if applicable):
sendmail-8.13.1-1

Actual results / Expected results:
Patch apply ;-)
Comment 1 Robert Scheck 2004-08-28 06:45:10 EDT
Created attachment 103201 [details]
sendmail-8.13.1-errata_cataddr.patch
Comment 2 Thomas Woerner 2004-09-01 06:43:44 EDT
Fixed in rawhide in rpm sendmail-8.13.1-2 or newer.

Note You need to log in before you can comment on or make changes to this bug.